@charset "utf-8";

/*HL STYLE RESET 2.5*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0}fieldset,img{border:0}:focus{outline:0}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:normal;font-weight:normal}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}abbr,acronym{border:0;font-variant:normal}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}code,kbd,samp,tt{font-size:100%}input,button,textarea,select{font-size:100%}body{line-height:1.5}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}caption,th{text-align:left}sup,sub{font-size:100%;vertical-align:baseline}:link,:visited ,ins{text-decoration:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}b,strong{font-weight: 700}em{font-style: italic;}strong em{font-weight: 700;}em strong{font-style: italic;}button{cursor: pointer;}input,button,textarea{border: 0;}
button,input[type="submit"],input[type="checkbox"],input[type="radio"]{cursor: pointer;}input[type="button"], input[type="submit"], input[type="reset"]{-webkit-appearance: none;  }table{border-collapse: separate;}
i{font-style:normal}.fl {float: left;}.fr {float: right;}.clearfix:before, .clearfix:after,.cols:before, .cols:after,.row:before, .row:after { content: ""; display: table; }.clearfix:after,.cols:after,.row:after { clear: both; }.clearfix,.cols,.row { zoom: 1; }* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body { -webkit-text-size-adjust: none; }


body{
	font-family: 'Source Sans Pro', sans-serif;
	color: #222222;
	font-size: 16px;
}


.container{
	max-width: 1248px;
	margin: 0 auto;
	padding: 0 18px;
}
.btn{
}
.btn.center{
	text-align: center;
}
.btn > a{
	display: inline-block;
	background: #ffdc00;
	border-radius: 5px;
	color: #000;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
	text-align: center;
}
.btn > a:hover{
	background: #ffea00;
	text-decoration: none;
}
.btn.green a{
	background: #2ecc71;
	color: #fff;
}
.btn.green a:hover{
	background: #35db7c
}
.btn.black a{
	background: #222222;
	color: #fff;
}
.btn.black a:hover{
	background: #363636
}
.btn.large a{
	font-size: 22px;
	line-height: 25px;
  	width: 228px;
  	padding: 15px 0;
}
.btn.small a{
	font-size: 16px;
	line-height: 21px;
  	padding: 10px 29px;
}

h1{
	font-weight: 300;
	font-size: 42px;
	line-height: 1.2em;
}

h2{
	font-weight: 300;
	font-size: 36px;
	line-height: 1.2em;
}
h3{
	font-size: 32px;
	line-height: 1.2em;
}
h4{
	font-size: 26px;
	line-height: 1.2em;
}
h5{
	font-size: 20px;
	font-weight: 600;
	line-height: 1.2em;
}
h6{
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5em;
}
p{
	font-size: 16px;
	line-height: 1.5em;
}
a{
	color: #00aa48;
}
a:hover{
	text-decoration: underline;
}
.sw-table{
	display: table;
	width: 100%;
}
.sw-td{
	display: table-cell;
	vertical-align: middle;
	height: 100%;
	width: 100%;
}






.header{
	background: #000;
	background: rgba(0,0,0,.8);
	font-size: 16px;
	line-height: 24px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
}






.header.small{
/* 	background: #fff;
background: rgba(255,255,255,.8); */
}
.header.small .logo{
	padding-top: 15px;
}
.small .main-menu > ul > li > a{
	padding: 25px 0;
}
.small .main-menu > ul > li.menu-quote > a{
	margin-top: 20px;
}
.small .header-right{
	padding-top: 20px;
}
.small .main-menu > ul > li > ul{
	top: 74px;
}





.header a:hover{
	text-decoration: none;
}
.header .container{
	position: relative;
}
.header .logo{
	display: block;
	padding-top: 35px;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.main-menu{
}
.main-menu > ul{

}
.main-menu > ul > li{
	float: left;
	margin-left: 37px;
}
.main-menu > ul > li > a{
	color: #ffffff;
	display: block;
	padding: 45px 0;
	position: relative;
	text-transform: uppercase;
	-webkit-transition: padding .5s ease-out;
	-moz-transition: padding .5s ease-out;
	-ms-transition: padding .5s ease-out;
	-o-transition: padding .5s ease-out;
	transition: padding .5s ease-out;
}
.main-menu > ul > li.current-menu-item>a, .main-menu > ul > li.current-menu-parent>a, .main-menu > ul > li.current-page-parent>a, .main-menu > ul > li.current_page_item>a,.main-menu > ul > li.current-page-ancestor>a,.main-menu > ul > li >a:hover{
    color: #ffdc00;
}
.main-menu > ul > li.menu-item-has-children:hover > a:after{
	content: "";
	width: 0;
	height: 0;
	border-bottom: 16px solid #fff;
	border-left: 8px dashed transparent;
	border-right: 8px dashed transparent;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -8px;
}
.main-menu > ul > li.menu-quote > a {
	border-radius: 4px;
	background: #ffdc00;
	color: #222222;
	padding: 5px 23px;
	margin-top: 40px;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.main-menu > ul > li.menu-quote > a:hover{
	background: #ffea00;
}
.main-menu > ul > li.menu-quote > a:after{
	display: none;
}

.main-menu > ul > li > ul{
	position: absolute;
	left: 0;
	top: 114px;
	background: #ffffff;
	width: 100%;
	border-bottom: 7px solid #ffdc00;
	padding: 30px;
	opacity: 0;
	filter: alpha(opacity=0);
	visibility: hidden;
	z-index: -1;
	/* -webkit-transform: translateY(30px);
	-moz-transform: translateY(30px);
	transform: translateY(30px); */
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.main-menu > ul > li:hover ul{
	opacity: 1;
	filter: alpha(opacity=100);
	visibility: visible;
	z-index: 9;
	/* -webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	transform: translateY(0); */
}
.main-menu > ul > li > ul > li{
	display: inline-block;
	vertical-align: top;
	text-transform: none;
}
.main-menu > ul > li > ul > li + li{
	margin-left: 54px;
}
.main-menu > ul > li > ul > li > a{
	color: #222222;
	font-weight: 600;
}
.main-menu ul ul ul{
}
.main-menu ul ul ul li{
	padding-left: 10px;
	position: relative;
	line-height: 34px;
}
.main-menu ul ul ul li:before{
	content: "\f105";
	font: normal normal normal 14px/1 FontAwesome;
  	font-size: inherit;
  	position: absolute;
  	top: 8px;
  	left: 0;
}
.main-menu ul ul ul li a{
	color: #222;
}


.header-right{
	padding-top: 40px;
	-webkit-transition: padding .5s ease-out;
	-moz-transition: padding .5s ease-out;
	-ms-transition: padding .5s ease-out;
	-o-transition: padding .5s ease-out;
	transition: padding .5s ease-out;
}
.header-right .tel{
	color: #2ecc71;
	font-size: 24px;
	margin-top: 5px;
}
.header-right .tel i{
	margin-right: 6px;
}
.search-icon{
	font-size: 14px;
	color: #000;
	background: #dddddd;
	border-radius: 40px;
	width: 33px;
	height: 33px;
	text-align: center;
	margin-left: 40px;
	/*display: none;*/
}
.search-icon i{
	width: 100%;
	height: 33px;
	text-align: center;
	cursor: pointer;
	padding-top: 8px;
}
.search-icon form{
	display: none;
}
.search-icon input{
	position: absolute;
	top: 40px;
	right: 60px;
	border-radius: 4px;
	width: 200px;
	height: 34px;
	line-height: 24px;
	background: #fff;
	padding: 5px 10px;
	border: 1px solid #dddcdc;
	-webkit-transition: top .5s ease-out;
	-moz-transition: top .5s ease-out;
	-ms-transition: top .5s ease-out;
	-o-transition: top .5s ease-out;
	transition: top .5s ease-out;
}
.header.small .search-icon input{
	top: 20px;
}


.home-slider{
	overflow: hidden;
}
.home-slider a:hover{
	text-decoration: none;
}
.home-slider .tp-caption.very_large_text, .very_large_text{
	font-weight: 600;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 56px;
  	text-shadow: 0.5px 0.866px 0px rgb( 0, 0, 0 );
}
.home-slider .tp-caption.medium_light_white, .medium_light_white{
	font-size: 36px;
	font-family: 'Source Sans Pro', sans-serif;
}
.tp-button, .tp-button:hover, .purchase, .purchase:hover{
	color: #000000!important;
	font-size: 22px!important;
	font-family: 'Source Sans Pro', sans-serif;
	text-shadow: none!important;
	font-weight: 400;
  	border-radius: 4px!important;
  	height: 54px;
  	padding: 5px 45px;
  	display: block;
  	line-height: 45px!important;
  	letter-spacing: 0!important;
}
.tp-button.yellow{
	background: #ffdc00;
}
.tp-button.yellow:hover{
	background: #ffea00;
}





.block{
	padding: 60px 0;
}
.block.grey{
	background: #f3f7f6;
}
.block.light-grey{
	background: #fefdfb;
}
.block .hgroup{
	max-width: 832px;
	margin: 0 auto 60px;
}
.block .hgroup h1{
	text-align: center;
	margin-bottom: 30px;
}
.block .hgroup h3{
	text-align: center;
	margin-bottom: 30px;
}
.block .hgroup h6{
	text-align: center;
	font-weight: 400;
}

.sw-image{
	background-position: center top;
	background-size: cover;
	text-align: center;
	background-attachment: fixed;
}
.sw-image,.sw-image .sw-table{
	height: 500px;
}
.sw-image h2{
	text-align: center;
	color: #fff;
	margin-bottom: 25px;
}
.sw-image .txt{
	font-weight: 300;
	font-size: 32px;
	line-height: 44px;
	font-style: italic;
	color: #ffffff;
	max-width: 830px;
	margin: 0 auto 20px;
	position: relative;
	padding-top: 60px;
}
.sw-image .txt:before {
	content: "“";
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
	text-align: center;
	color: #ffd94e;
	font-size: 90px;
	font-family: Georgia, Times, "Times New Roman", serif;
}
.sw-image .name{
	color: #ffd94e;
}











.cols3{
	margin-left: -2%;
}
.col3-1 {
	width: 31.33%;
	float: left;
	margin-left: 2%;
}
.col3-1.fl{
	float: left;
}
.col3-1.fr{
	float: right;
}


.cols4{
	margin-left: -2%;
}
.col4-1{
	width: 23%;
	float: left;
	margin-left: 2%;
}

.cols5{
	margin-left: -2%;
}
.col5-1{
	float: left;
	width: 18%;
	margin-left: 2%;
}
.col5-2{
	float: left;
	width: 38%;
	margin-left: 2%;
}
.col5-2.fr{
	float: right;
}

.col5-2.fr img{
	max-width: 100%;
	height: auto;
	display: block;
}









.intro{

}
.intro .items{
	text-align: center;
}
.intro .items .item{
}
.intro .thum{
	position: relative;
	margin-bottom: 35px;
	display: block;
}
.intro .thum.video:before{
	content: "";
	display: block;
	background: url(../img/play.png);
	width: 80px;
	height: 80px;
	left: 50%;
	top: 50%;
	margin-top: -40px;
	margin-left: -40px;
	position: absolute;
}
.intro .thum img{
	width: 100%;
	display: block;
}
.intro .item h5{
	font-size: 26px;
	margin-bottom: 18px;
}
.intro .item p{
}
.intro .btn{
	margin-top: 50px;
}



.service{

}
.service .img{
	margin-bottom: 35px;
	min-height: 127px;
	width: 128px;
}
.service .img img{
	display: block;
	max-width: 100%;
}
.service .item h5{
	font-size: 24px;
	margin-bottom: 18px;
}
.service .item p{
	margin-bottom: 18px;
}



.numbers .num > div{
	margin: 0 auto;
}





.testimonials{

}
.testimonials a{
	color: #222;
}
.testimonials a:hover{
	text-decoration: none;
}
.testimonials .container{
	position: relative;
	padding-top: 80px;
}
.testimonials .box{
	max-width: 660px;
	margin: 0 auto;
}
.testimonials .box:before{
	content: "“";
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
	text-align: center;
	color: #ffd94e;
	font-size: 90px;
	font-family: Georgia, Times, "Times New Roman", serif;
}
.testimonials ul{

}
.testimonials li{

}
.testimonials .txt{
	text-align: center;
	font-size: 32px;
	line-height: 44px;
	font-weight: 300;
	font-style: italic;
}
.testimonials .img{
	margin: 30px 0;
}
.testimonials img{
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}
.testimonials p{
	text-align: center;
}

.testimonials .bx-controls-direction a{
	width: 36px;
	height: 71px;
	position: absolute;
	top: 50%;
	margin-top: -18px;
	text-indent: -99999px;
	font-size: 0;
}
.testimonials .bx-controls-direction a.bx-prev{
	background: url(../img/left.png);
	left: 55px;
}
.testimonials .bx-controls-direction a.bx-next{
	background: url(../img/right.png);
	right: 55px;
}





.home-content{
	position: relative;
	background: #f3f7f6;
}
.home-content:before{
	content: "";
	width: 50%;
	height: 100%;
	background: url(../img/home-form.jpg) no-repeat;
	background-size: cover!important;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.home-content .form{
	position: relative;
	padding: 50px 40px 130px 0;
	width: 50%;
}
.home-content h3{
	margin-bottom: 30px;
}






.speak-with{
	width: 50%;
	padding: 50px 0 130px 40px;
}
.speak-with .items{
	padding-bottom: 50px;
}
.speak-with .item{
}
.speak-with .item .img{
	min-height: 92px;
	max-width: 90px;
	margin-bottom: 15px;
}
.speak-with .item img{
	display: block;
	max-width: 100%;
}
.speak-with p{
	margin-bottom: 20px;
	min-height: 5em;
}
.speak-with .item p{
}
.speak-with p a{
}
.speak-with .text .fl{
	width: 62.66%;
}

.speak-with .text .fr{
	width: 31.33%;
}














.banner{
	background-size: cover!important;
	background-position: top center;
	height: 586px;
}
.banner.center{
	text-align: center;
}
.banner .container{
	position: relative;
	height: 100%;
}
.banner.small{
	height: 430px;
}
.banner .text{
	position: absolute;
	left: 0;
	bottom: 70px;
	width: 100%;
	padding-left: 18px;
}
.banner h1{
	color: #fff;
	font-weight: 600;
  	text-shadow: 0.5px 0.866px 0px rgb( 0, 0, 0 );
  	margin-bottom: 15px;
}
.banner h2{
	color: #ffffff;
}
.banner.center h2{
	max-width: 830px;
	margin: 0 auto;
}




.service-titles{
	background: #ffdc00;
}
.service-titles ul{
	border-left: 1px solid #fff;
}
.service-titles li{
	float: left;
	width: 25%;
	text-align: center;
	border-right: 1px solid #fff;
}
.service-titles li a{
	display: block;
	color: #222222;
	font-size: 20px;
	line-height: 25px;
	padding: 25px 0;
	-webkit-transition: background .5s ease-out;
	-moz-transition: background .5s ease-out;
	-ms-transition: background .5s ease-out;
	-o-transition: background .5s ease-out;
	transition: background .5s ease-out;
}
.service-titles li a:hover,
.service-titles li.current a,
.service-titles li.current-menu-item a,
.service-titles.sale-tax-and-single li:nth-child(3) a{
	background: #fff;
	text-decoration: none;
}




.service-list{

}
.service-list .item{
	margin-bottom: 30px;
}
.service-list .item+.item{
	padding-top: 30px;
	border-top: 1px solid #ccc;
}
.service-list .title{
	line-height: 42px;
	margin-bottom: 30px;
}
.service-list .title .img{
}
.service-list .title .img img{
	width: 44px;
	display: block;
}
.service-list .title h1{
	line-height: 42px;
	padding-left: 55px;
}
.service-list .top{
	font-size: 24px;
	margin-bottom: 10px;
}
.service-list .txt{
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 10px;
}


.service-nav{
	background: #ffdc00;
	line-height: 25px;
	padding: 16px 0;
}
.service-nav a{
	color: #222222;
	font-weight: 600;
}
.service-nav .fl{
	padding-top: 8px;
}


.service-contact{
	margin-bottom: 30px;
}
.service-contact h3{
	margin-bottom: 20px;
}
.service-contact h5{
	margin-bottom: 20px;
	font-size: 20px;
}
.service-contact .tel{
	font-size: 24px;
	display: block;
	margin-bottom: 20px;
}
.service-contact .tel:hover{
	text-decoration: none;
}
.service-contact i{
	border: 3px solid #00aa48;
	width: 53px;
	height: 53px;
	text-align: center;
	border-radius: 30px;
	padding-top: 10px;
	margin-right: 10px;
}
.service-contact .btn a{
	width: 202px;
	text-align: center;
}
.service-contact .btn+ .btn{
	margin-top: 28px;
}


.service-testimonial{

}
.service-testimonial .top{
	font-size: 24px;
	margin-bottom: 30px;
}
.service-testimonial .item{
	margin-bottom: 40px;
}
.service-testimonial  .item .img{
	width: 79px;
}
.service-testimonial  .item .img img{
	width: 79px;
	height: auto;
	border-radius: 80px;
	display: block;
}
.service-testimonial  .item .text{
	margin-left: 100px;
}
.service-testimonial  .item p{
	margin-bottom: 15px;
}
.service-testimonial .name{
	font-weight: 700;
}




.service-detail-list{

}
.service-detail-list h3{
	margin-bottom: 25px;
}
.service-detail-list .txt{
	font-weight: 600;
	margin-bottom: 20px;
	font-size: 24px;
}
.service-detail-list p{
	margin-bottom: 20px;
}







.faq{

}
.faq .entry-content{
	margin-top: 20px;
}
.faq h4{
	margin-bottom: 20px;
}
.faq .item{
	border: 1px solid #ccc;
	margin-bottom: 10px;
}
.faq .question{
	color: #000000;
	background: #f3f7f6;
	line-height: 24px;
	padding: 16px 18px;
	cursor: pointer;
}
.faq .question i{
	margin-right: 10px;
}
.faq .answer{
	padding: 18px;
	display: none;
	border-top: 1px solid #ccc;
}
.faq .answer p{
	margin-bottom: 20px;
}
.faq .answer ul{
	  list-style-type: disc;
	  padding-left: 18px;
}
.faq .answer li{

}








.main{

}
.main .col3-2{
	width: 65%;
	/* max-width: 725px; */
}
.main .form{
	margin-top: 50px;
}









.main .filter{

}
.main .filter p{
	padding-right: 230px;
}
.main .filter .box{
	position: relative;
	width: 210px;
}
.main .filter .txt{
    border-radius: 4px;
    width: 100%;
    height: 44px;
    line-height: 24px;
    background: #fff;
    padding: 10px;
    border: 1px solid #dddcdc;
    cursor: pointer;
    position: relative;
}
.main .filter .txt:after{
	content: "\f0dd";
	font: normal normal normal 14px/1 FontAwesome;
  	font-size: 16px;
  	position: absolute;
  	right: 10px;
  	top: 10px;
}
.main .filter ul{
    border-radius: 4px;
	position: absolute;
	width: 100%;
	background: #fff;
	list-style: none;
    border: 1px solid #dddcdc;
    border-bottom: 0;
    top: 44px;
    left: 0;
	padding: 0;
	opacity: 0;
	z-index: -1;
	visibility: hidden;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.main .filter .box:hover ul{
	opacity: 1;
	z-index: 1;
	visibility: visible;
}
.main .filter li{
	padding: 0;
	margin-bottom: 0;
    border-bottom: 1px solid #dddcdc;
}
.main .filter a{
	color: #222222;
	text-decoration: none;
    padding: 5px 10px;
    display: block;
}










.sales{

}
.sales .sale{
	border: 1px solid #ddd;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.sales .top{
	border-bottom: 1px solid #ddd;
	background: #f3f7f6;
	font-weight: 600;
	padding: 15px 20px;
	line-height: 26px;
}
.sales .top .new {
	background-color: rgb(46, 204, 113);
	width: 77px;
	height: 26px;
	border-radius: 15px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
}
.sales .sale .box{
	padding: 15px 20px 0;
}
.sales .sale p{
	margin-bottom: 15px;
}
.sales .sale .img{
	width: 256px;
}
.sales .sale img{
	max-width: 100%;
	height: auto;
	display: block;
	margin-bottom: 15px;
}
.sales .sale .btn a{
	width: 100%;
	text-align: center;
	font-size: 18px;
}
.sales .sale  .text{
	margin-left: 280px;
}
.sales .sale  .text ul{

}
.sales .sale  .text li{
	position: relative;
	padding-left: 23px;
	margin-bottom: 9px;
}
.sales .sale  .text i{
	position: absolute;
	top: 3px;
	left: 0;
}



.cat-bottom{

}


.cat-nav{

}
.cat-nav ul{

}
.cat-nav li{
	float: left;
	margin-left: 8px;
}
.cat-nav li a,
.cat-nav li span {
	display: block;
	border-radius: 30px;
	background-color: rgb(243, 247, 246);
	width: 35px;
	height: 36px;
	text-align: center;
	line-height: 36px;
	color: #333;
	text-decoration: none;
	-webkit-transition: background .5s ease-out;
	-moz-transition: background .5s ease-out;
	-ms-transition: background .5s ease-out;
	-o-transition: background .5s ease-out;
	transition: background .5s ease-out;
}
.cat-nav li a:hover,.cat-nav li.current a,.cat-nav li.current span{
	background: #ffdc00
}


.cat-bottom .back-top{
	cursor: pointer;
}





.sidebar{
}
.sw-widget{
	background: #f3f7f6;
	padding: 25px 35px;
	margin-bottom: 30px;
}
.sw-widget .img{
	float: right;
	width: 50px;
}
.sw-widget .img img{
	max-width: 100%;
	display: block;
}
.sw-widget .text{
	margin-right: 60px;
}
.sw-widget .text h4{
	margin-bottom: 20px;
}
.sw-widget .text p{
	margin-bottom: 20px;
}

.widget-img{
	margin-bottom: 30px;
}
.widget-img img{
	width: 100%;
	height: auto;
	display: block;
}


.widget-menu{

}
.widget-menu a[href="#"]{
	cursor: default;
}
.widget-menu a:hover{
	text-decoration: none;
}
.widget-menu > ul{
	border: 1px solid #ddd;
}
.widget-menu > ul > li {
	border-bottom: 1px solid #fff;
}
.widget-menu > ul > li > a{
	color: #222222;
	font-weight: 600;
	background: #f3f7f6;
	display: block;
	padding: 20px 15px;
	position: relative;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.widget-menu > ul > li > a i{
	color: #2ecc71;
	margin-right: 12px;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.widget-menu > ul > li > a:before{
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	right: -20px;
	top: 50%;
	margin-top: -10px;
	border-top: 10px  dashed transparent;
	border-bottom: 10px  dashed transparent;
	border-left: 20px solid #2ecc71;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.widget-menu > ul > li.current-menu-item>a:before,
.widget-menu > ul > li.current-menu-parent>a:before,
/*.widget-menu > ul > li.current-page-parent>a:before,
.widget-menu > ul > li.current_page_item>a:before,
.widget-menu > ul > li.current-page-ancestor>a:before,*/
.widget-menu > ul > li > a:hover:before{
	opacity: 1;
	filter: alpha(opacity=1);
}
.widget-menu > ul > li.current-menu-item>a,
.widget-menu > ul > li.current-menu-parent>a,
/*.widget-menu > ul > li.current-page-parent>a,
.widget-menu > ul > li.current_page_item>a,
.widget-menu > ul > li.current-page-ancestor>a,*/
.widget-menu > ul > li > a:hover{
	background: #2ecc71;
	color: #fff;
}
.widget-menu > ul > li.current-menu-item>a i,
.widget-menu > ul > li.current-menu-parent>a i,
/*.widget-menu > ul > li.current-page-parent>a i,
.widget-menu > ul > li.current_page_item>a i,
.widget-menu > ul > li.current-page-ancestor>a i,*/
.widget-menu > ul > li > a:hover i{
	color: #fff
}
.widget-menu ul ul {
	padding: 10px 0;
}
.widget-menu li li {

}
.widget-menu li li a{
	color: #222222;
	display: block;
	padding: 10px 0 10px 43px;
	position: relative;
}
.widget-menu li li a:hover{
	color: #2ecc71;
}
.widget-menu li li a:before{
	content: "\f105";
	font: normal normal normal 14px/1 FontAwesome;
 	font-size: inherit;
 	position: absolute;
 	left: 20px;
 	top: 13px;
 	color: #888888;
}







.search-list{

}
.search-list article{
	padding-bottom: 25px;
	border-bottom: 1px solid #ddd;
	margin-top: 25px;
}
.search-list article +article{
}
.search-list article h4{
	margin-bottom: 20px;
}
.search-list article p{
	margin-bottom: 20px;
}
.search-list article .btn{

}


















.map{
	position: relative;
}
.map .container{
	height: 100%;
}
.map iframe{
	width: 100%;
	height: 500px;
	display: block;
}
.map .text{
	width: 100%;
  	max-width: 400px;
  	background: #fff;
  	background: rgba(255,255,255,.9);
  	padding: 28px;
  	border-top: 8px solid #ffdc00;
  	top: 0;
  	position: absolute;
}
.map .text h4{
	font-size: 24px;
	margin-bottom: 20px;
}
.map .text p + p{
	margin-top: 20px;
}











.form{
}
.form h4{
	margin-bottom: 15px;
}
.form p{
	margin-bottom: 12px;
}
.form .field{
	margin-bottom: 20px;
}
.form .clearfix .field{
	width: 48%;
}
.form input {
	border-radius: 4px;
	width: 100%;
	height: 44px;
	line-height: 24px;
	background: #fff;
	padding: 5px 10px;
	border: 1px solid #dddcdc;
}
.form input:focus{
	border: 1px solid #78cb76;
}
.form textarea{
	border: 1px solid #dddcdc;
	border-radius: 4px;
	width: 100%;
	height: 204px;
	line-height: 24px;
	background: #fff;
	padding: 5px 10px;
}
.form input[type="submit"] {
	border-radius: 4px;
	background-color: rgb(34, 34, 34);
	height: 54px;
	padding: 0 26px;
	color: #fff;
	width: auto;
	border: 0;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.form input[type="submit"]:hover{
	background: #363636
}
.form input[type="checkbox"]{
	background: #fff;
	width: 23px;
	height: 23px;
	opacity: 0;
	filter: alpha(opacity=0);
	vertical-align: middle;
}
.form input[type="checkbox"] +label,.form input[type="radio"] + label{
	vertical-align: middle;
	position: relative;
	cursor: pointer;
	padding-left: 5px;
}
.form input[type="checkbox"] +label:before,.form input[type="radio"] + label:before {
	content: "";
	width: 23px;
	height: 23px;
	display: block;
	background: #fff;
	border: 1px solid #dddcdc;
	border-radius: 4px;
	position: absolute;
	top: -2px;
	left: -27px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.form input[type="checkbox"]:checked +label:before,.form input[type="radio"]:checked + label:before{
    border: 1px solid #2ecc71;
    content: "\f00c";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    color: #fff;
    text-align: center;
    background: #2ecc71;
    padding-top: 4px;
}
.form .checkboxes{
	margin-left: -3%;
}
.form .checkboxes .field{
	width: 30%;
	float: left;
	background: #f3f7f6;
	border-radius: 4px;
	padding: 5px 9px 9px;
	margin-left: 3%;
}
.form hr{
	border: 0;
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px;
}
.form select{
	width: 100%;
	border-radius: 4px;
	height: 44px;
	line-height: 24px;
	background: #fff;
	padding: 5px 10px;
	border: 1px solid #dddcdc;
}
.form select:focus{
	border: 1px solid #78cb76;
}
.form .txt{
	margin-bottom: 6px;
}
.form .small{
	font-size: 12px;
	margin-bottom: 6px;
}
.form .form-date{
	margin-left: -1%;
}
.form .form-date input{
	width: 32.333%;
	float: left;
	margin-left: 1%;
}
.form label.error{
	font-size: 11px;
	color: red;
}



input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button{
    -webkit-appearance: none !important;
    margin: 0;
}
input[type="number"]{
	-moz-appearance:textfield;
}






.form .radios{

}
.form input[type="radio"]{
	background: #fff;
	width: 23px;
	height: 23px;
	opacity: 0;
	filter: alpha(opacity=0);
	vertical-align: middle;
}
.form .radios .wpcf7-list-item{
	margin-right: 10px;
	position: relative;
}
.form input[type="radio"] + span{
	vertical-align: middle;
	cursor: pointer;
}
.form input[type="radio"] + span:before{
    font: normal normal normal 14px/1 FontAwesome;
	content: "\f10c";
	height: 23px;
	display: block;
	color: #e9e9e9;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    font-size: 26px;
    background: #fff;
}
.form input[type="radio"]:checked + span:before{
    content: "\f192";
    text-align: center;
    color: #2ecc71;
}

.form .em_wfe_form_field_container td input{
	opacity: 1;
}


.checkbox-agree{

}
.checkbox-agree input{
	opacity: 1!important;
	filter: alpha(opacity=1)!important;
}
.checkbox-agree .txt{
	display: inline-block;
	vertical-align: middle;
	line-height: 23px;
	margin-bottom: 0;
}
.checkbox-agree label:before{
	display: none!important;
}

.sw-checkbox{

}
.sw-checkbox .tab-form{
	display: none;
}
.sw-checkbox .tab-form.current{
	display: block;
}








.support-form.form{
	margin-top: 0
}
.support-form.form h4{
	font-weight: 600;
}
.support-form.form h5{
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 0
}
.support-form.form .fl .field,.support-form.form .fr .field{
	width: 100%;
}
.support-form.form .f-state{
	width: 20%;
	margin-left: 4%
}
.support-form.form .f-postcode{
	width: 20%;
}
@media screen and (max-width: 600px){
	.support-form.form .f-state{
		margin-left: 0
	}
}




.circliful {
    position: relative;
}

.circle-text, .circle-info, .circle-text-half, .circle-info-half {
    width: 100%;
    position: absolute;
    text-align: center;
    display: inline-block;
}

.circle-info, .circle-info-half {
	color: #000000;
	font-size: 16px;
	padding: 54% 15% 0;
  	line-height: 1em!important;
  	text-transform: uppercase;
}
.circle-text{
	margin-top: -3%;
}

.circliful .fa {
	margin: -10px 3px 0 3px;
	position: relative;
	bottom: 4px;
}













/*calculator*/
#calcShell{
    border-top: 8px solid #ffdc00;
    border-bottom: 8px solid #ffdc00;
    border-radius: 5px;
}

#calcShell .item{
    padding: 10px 0;
    border-top: 1px solid #ddd;
}
#calcShell .item.sw-txt{
    padding-bottom: 0;
}

#calcShell .fl{
    width: 50%;
}
#calcShell .fr{
    width: 45%;
}

#calcShell input[type="text"]{
    border-radius: 4px;
    width: 90%;
    height: 44px;
    line-height: 24px;
    background: #fff;
    padding: 5px 10px;
    border: 1px solid #dddcdc;
}

#calcShell .bg-1{
    background: #f3f7f6;
    padding: 20px 30px;
}
#calcShell .bg-2{
    background: #f0f0f0;
    padding: 20px 30px;
}
#calcShell .bg-3{
    background: #dddddd;
    padding: 20px 30px;
}

#calcShell .top{
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 15px;
}
#calcShell p{
    margin-bottom: 15px;
}
#calcShell .sw-txt{
    font-weight: 600;
    font-size: 20px;
    line-height: 1.3em;
}
.calcSelectorItem{
    display: inline-block;
    position: relative;
    position: relative;
    margin-right: 5px;
}
.calcSelectorItem label{
    border-radius: 23px;
    background-color: rgb(255, 255, 255);
    width: 24px;
    height: 24px;
    display: block;
    border: 1px solid #ddd;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 1px;
}
#calcShell input[type="radio"]{
    width: 24px;
    height: 24px;
    opacity: 0;
    filter: alpha(opacity=0);
}
.calcSelectorItem input[type="radio"]:checked + label{
    border-color: #2ecc71;
}
.calcSelectorItem input[type="radio"]:checked + label:before{
    content: "";
    width: 12px;
    height: 12px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -6px;
    margin-left: -6px;
    background: #2ecc71;
    border-radius: 20px;
}


#calcShell .num{
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
#calcShell input{
    display: inline-block;
    vertical-align: middle;
}
#calcShell  .bottom{
    font-size: 12px;
}


.save-quote{
    font-weight: 600;
    font-size: 20px;
}
.save-quote .save{
    float: left;
    background: #2ecc71;
    width: 75%;
    color: #fff;
    padding: 20px 30px;
}
.save-quote .save .txt{
    padding-right: 50px;
}
.save-quote .save #calcMailplusSaving{
    float: right;
    border-radius: 21px;
    padding: 0px 15px;
    background-color: rgb( 42, 189, 104 );
    position: relative;
}
.save-quote .save #calcMailplusSaving:after{
    content: "\f061";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    position: absolute;
    top: 4px;
    right: -24px;
}
.save-quote .quote{
    padding: 20px 0;
    width: 25%;
    float: right;
    display: block;
    background: #ffdc00;
    text-align: center;
    color: #000;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
.save-quote .quote:hover{
    text-decoration: none;
    background: #ffea00;
}








.footer{
	padding: 80px 0 120px;
	background: #222222;
}
.footer-menu{
	padding-bottom: 45px;
	border-bottom: 1px solid #000;
}
.footer-menu > ul{
	margin-left: -3%;
}
.footer-menu > ul > li{
	float: left;
	width: 17%;
	margin-left: 3%;
	line-height: 34px;
}
.footer-menu > ul > li > a{
	color: #eeeeee;
	font-size: 16px;
	font-weight: 600;
}
.footer-menu ul ul{

}
.footer-menu li li{

}
.footer-menu li li a{
	color: #cccccc;
	font-size: 14px;

}




.footer-middle{
	padding: 20px 0;
}
.footer-middle .tel{
	color: #2ecc71;
	font-size: 24px;
	line-height: 1em;
	margin: 22px 65px 0;
}
.footer-middle .tel i{
	margin-right: 6px;
}
.footer-middle .connect{
	text-align: center;
}
.footer-middle .txt{
	color: #eee;
	font-size: 16px;
	margin-bottom: 10px;
}
.footer-middle .icons{

}
.footer-middle .icons a{
	display: inline-block;
	color: #222222;
	background: #888888;
	border-radius: 30px;
	width: 29px;
	height: 29px;
	text-align: center;
	padding-top: 2px;
	margin: 0 3px;
}
.footer-middle .offers{
	font-size: 14px;
}
.footer-middle .offers .txt{
	text-align: left;
}
.footer-middle .offers input[type="email"]{
	border-radius: 4px;
	width: 220px;
	height: 34px;
	line-height: 24px;
	background: #fff;
	padding: 5px 10px;
}
.footer-middle .offers input[type="submit"]{
	border-radius: 4px;
	background-color: #e7c804;
	height: 34px;
	padding: 0 15px;
	color: #555555;
	width: auto;
	margin-left: 10px;
}

.footer-middle .offers .wpcf7-response-output{
	color: #f00;
}
.footer-middle .offers .wpcf7-mail-sent-ok{
	color: #fff;
}

.newsletter-form div{
	display: inline-block;
}
.newsletter-form label[for="mce-EMAIL"]{
	display: none;
}
.newsletter-form label.error{
	color: red;
	font-size: 11px;
}





.footer-bottom{
	padding-top: 12px;
	border-top: 1px solid #000;
	color: #999999;
	font-size: 14px;
	line-height: 22px;
}
.footer-bottom a{
	color: #cccccc
}



.mobile-menu{
	display: none;
}


.hc-form{

}
.hc-form > .fl,.hc-form > .fr{
	width: 48%;
}
.form .hc-form.clearfix .field,.form .hc-form-3.clearfix .field{
	width: 100%;
}
.hc-form-3 > .fl,.hc-form-3 > .fr{
	width: 32%;
}
.hc-form-3 > .fl + .fl{
	margin-left: 2.1%;
}